Subject: Re: Bluetooth Products - Troubleshooting Templates
From: Josie Lau <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 30 Jun 2022 00:52:47 -0700 (MST)

Hi Pritish, 

I have revised and attached the file, please let me know if there's anything missing. 

Best regards, 
Josie 

From: "Pritish Nandi" <[email-masked]> 
To: "Josie Lau" <[email-masked]> 
Sent: Thursday, June 30, 2022 12:46:24 PM 
Subject: Re: Bluetooth Products - Troubleshooting Templates 

Hi Josie, 

This is not up to the mark. 

You need to provide all questions. Please refer to the link I have shared for example. 

https://docs.google.com/document/d/1EE0ZQhLibB-NNMwc1oIdMfhMV72zUZPMT7kZg7FGTeI/edit# 

From: "Josie Lau" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, June 23, 2022 2:25:29 PM 
Subject: Re: Bluetooth Products - Troubleshooting Templates 

Hi Pritish, 

Static/Cracking noise on B side 

    1. 

Clear pairing list 
    2. 

Re-pair headset and device 
    3. 

Cross test with a different device 
    4. 

Test on a different area without other Bluetooth devices or Router interference 
    5. 

If issue happens in general 

Best regards, 
Josie 

From: "Pritish Nandi" <[email-masked]> 
To: "Sven Thiele" <[email-masked]>, "Sebastian" <[email-masked]>, "Adelina" <[email-masked]>, "GRACE" <[email-masked]>, "Tiantian Xiang" <[email-masked]>, "Josie Lau" <[email-masked]>, "Shivangi Bhattacharya" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, June 21, 2022 7:03:14 PM 
Subject: Bluetooth Products - Troubleshooting Templates 

Hi Guys, 

Please help me creating troubleshooting template for Bluetooth headsets. I has assigned common issues to agents who would need to complete the task by Friday this week. 

This will help us immensely on to avoid some basic errors like - Irrelevent troubleshooting, basic probing missing, incorrect troubleshooting and also will speed up the resolution process faster. 

    1. Sven - Sound Cutting on A Side 
    2. Sebastian - Sound Cutting on B side 
    3. Adelina - Poor Volume A Side 
    4. Grace - Poor Volume B side 
    5. Tiantian - Static/Cracking noise on A side 
    6. Josie - Static/Cracking noise on B side 
    7. Shivangi - Headset is dead 

Please use this template as a reference for the work. 

https://docs.google.com/document/d/1EE0ZQhLibB-NNMwc1oIdMfhMV72zUZPMT7kZg7FGTeI/edit#heading=h.9aaz8rbugavx 

Let me know if you need any help. This is required by end of Friday this week. 

Regards, 
Pritish Nandi